<?xml version="1.0"?>
<QCARConfig xsi:noNamespaceSchemaLocation="qcar_config.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <Tracking>
        <ImageTarget name="myChips" size="247 172.707031"/>
        <ImageTarget name="myStones" size="247 172.707031"/>
      <MultiTarget name="multiTargetChipsStones">
			<Part name="myChips" translation="0 0 0" rotation="AD: 0 0 0 0"/>
			<Part name="myStones" translation="247 0 0" rotation="AD: 0 0 0 0"/>
    </MultiTarget>
  </Tracking>
</QCARConfig>